<?php
$this->breadcrumbs=array(
	'Hrd Trequest Duty Letters',
);

$this->menu=array(
array('label'=>'Create HrdTRequestDutyLetter','url'=>array('create')),
array('label'=>'Manage HrdTRequestDutyLetter','url'=>array('admin')),
);
?>

<h1>Hrd Trequest Duty Letters</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
